@charset "utf-8";
/* SIR 지운아빠 */

/* 새글 스킨 (latest) */
.lt_pc {float:left;margin-left:0px}
.lt_date {position:relative; float:left; width:540px; padding:0px 0px 0px 0px;}
.lt_date ul {margin:0 0 0px;padding:0;list-style:none}
.lt_date li {padding:5px 0px 0px 0px; height:28px;}
.lt_date .lt_title {display:block;padding:0px 0 0px;}

.lt_cont a, .lt_datetime {}

.lt_date .lt_more {position:absolute;top:10px;right:0}
.lt_date .cnt_cmt {display:inline-block;margin:0 0 0 3px;font-weight:bold}

.lt_cont {float:left; padding:0px 0px 0px 0px;}
.lt_datetime {float:right; padding:0px 0px 0px 0px; color:#999;}

.icon_vt {vertical-align:-1px;}